Subject: [IRTF-Announce] New: Network Coding Research Group (NWCRG)

From: "Eggert, Lars" <[email-masked]>
Date: Thu, 14 Nov 2013 04:59:55 +0000

A new IRTF research group on Network Coding has been chartered:

  The objective of the Network Coding Research Group (NWCRG) is
  to research Network Coding principles and methods that can benefit
  Internet communication. One goal of the NWCRG is to gather the
  research results and posit the open questions related to Network
  Coding in order to develop practical applications of Network Coding
  that improve Internet communication. Another goal is to gather
  information on the existing practical implementations of Network
  Coding, distill common functionalities and propose a path to
  standardization of Network Coding-enabled communication.

The full charter text and participation information can be found at http://irtf.org/nwcrg

Lars Eggert
IRTF Chair